HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %informaltable-rules%

## Name

%informaltable-rules% -- Specify rules before and after an InformalTable

## Synopsis

    %informaltable-rules%

## Description

If `#t`, rules will be drawn before and after each `InformalTable`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %informaltable-rules%
      ;; Specify rules before and after an InformalTable
      #f)

Prev | Home | Next
%informalfigure-rules% | Up | %informalequation-rules%